@echo off
@cd   /d %~dp0

@set dworkPath=%CD%


echo ********************
echo Install WiFi_BT
echo ********************

@cd  %dworkPath%

start /w  WiFi-23.150.0-Driver64-Win10-Win11.exe /quiet /norestart

@cd  %dworkPath%
timeout 1

start /w  BT-23.150.0-64UWD-Win10-Win11.exe /quiet /norestart


